Skilled Trades - Android - Bug #11001

No post is displayed to the teamleader > New Screen is displaying blank.

10/23/2024 03:39 PM - Shubham J

Status: Closed

Priority: Urgent

Assignee: Amitesh Kumar Rai
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/23/2024

0%
0.00 hour
0.00 hour

Description
User - android13@yopmail.com / 123456

History

#1 - 10/23/2024 04:27 PM - sulendra k

- Status changed from New to Resolved

#2 - 10/23/2024 04:28 PM - sulendra k
- Status changed from Resolved to In Progress

- Assignee changed from sulendra k to Amitesh Kumar Rai

#3 - 10/25/2024 10:51 AM - Amitesh Kumar Rai

- Status changed from In Progress to Resolved

#4 - 10/25/2024 02:46 PM - Shubham J

- Status changed from Resolved to Closed

04/06/2025

1/1
